body{
min-width:1000px;
padding:0;
margin:0;
/*Font-Family: “Trebuchet MS”, Helvetica, sans-serif;*/
font-family: 'Numans', sans-serif;
}
h1{
font-weight:normal;
font-size: 1.4em;
}
#galleria{margin-left:auto; margin-right:auto; width: 800px; height: 500px; background: #000 }
.iframe{

}
.menu{
width:100%;
height:30px;
}
.menu_item{
font-size:1.4em;
float:left;
padding:0px;
margin-right:30px;
margin-left:10px;
color:white;
text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.header{
background:black;
width:100%;
height:100px;
box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
}
.tagline{
position:relative;
padding-top:10px;
width:500px;
height:90%;
color:white;
float:left;
font-weight:none;
}
.tagline span{
position: absolute;
bottom: 0;
margin:0;
}
.tagline h1{
margin:0;
padding:0;
font-size:1.4em;
}
.info{
float:left;
width:300px;
height:100%;
}
.backwash{
width:100%;
height:700px;
margin-left:auto;
margin-right:auto;
background-color:#919294; 
padding-top:10px;
}
.content{
position:relative;
width:100%;
height:500px;
background:white;
-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.25);
-moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.25);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.25);
margin:auto;
}

.icon{
position:absolute;
width:60px;
height:60px;
background-repeat:no-repeat;
background-size:60px 60px;
}
#logo{
float:left;
height:100%;
width:140px;
background:url(imgs/logo.png);
background-size:auto 100%;
background-repeat:no-repeat;
}
#logoSVG{
height:160px;
width:160px;
}
.form{
padding-top:20px;
width:400px;
margin: 0 auto;
}
.form td{padding:5px;}
.form input{
border-radius:5px;
border:1px solid;
}
.textHolder{
display:none;
}
.photos{
padding-top:10px;
padding-right:10px;
width: auto;
height:160px; 
}
.team{
font-size:.6em;
padding-left:15px;
}
.contact{
float:left;
width:100%;
padding-left:5px;
margin-top:10px;
}
/* Tooltip */
.tooltip{ position:absolute;  visibility: hidden; opacity:1; font-size:.7em; z-index:1000;}
.arrow_box { position: relative; background: #87d582; border: 2px solid #898a91; border-radius:4px;padding:4px;} 
.arrow_box:after, .arrow_box:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.arrow_box:after { border-color: rgba(90, 172, 36, 0); border-bottom-color: #87d582; border-width: 10px; left: 50%; margin-left: -10px; } 
.arrow_box:before { border-color: rgba(137, 138, 145, 0); border-bottom-color: #898a91; border-width: 13px; left: 50%; margin-left: -13px; }